
/* Class = "UILabel"; text = "Label"; ObjectID = "Vxt-u1-TdA"; */
"Vxt-u1-TdA.text" = "Label";

/* Class = "UIButton"; normalTitle = "Connect"; ObjectID = "eKO-lR-cRH"; */
"eKO-lR-cRH.normalTitle" = "Connect";

/* Class = "UIButton"; selectedTitle = "Disconnect"; ObjectID = "eKO-lR-cRH"; */
"eKO-lR-cRH.selectedTitle" = "Disconnect";

/* Class = "UILabel"; text = "Label"; ObjectID = "yGw-WX-KSn"; */
"yGw-WX-KSn.text" = "Label";
